/*
 Theme Name:   Guillemot Theme
 Theme URI:    https://www.guillemot.com
 Description:  Thème www.guillemot.com
 Author:       Clement P. // JF MORICE
 Template:     travelify_origine
 Version:      1.0.0
*/
.wrapper{
  max-width: 100%;
}
#main-nav{
  text-shadow: none;
  cursor: default;
  background: ghostwhite !important;
  border-color: transparent !important;
}

#main-nav ul li ul {
    border-bottom: none;
    top: 40px;
  }

#main-nav ul li ul li a{
  height: 42px;
  text-transform: none;
  border-left: none !important;


}

.entry-meta-bar >.entry-meta > .byline{
  display: none;
}

.entry-meta-bar >.entry-meta > .category{
  display: none;
}

.entry-meta-bar >.entry-meta > .posted-on > a:hover{
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}

#main-nav > .container {
  height: 20px;

}



.home > .wrapper > .container {
  max-width: 100% !important;
  padding: 0px !important;
}

.home > .wrapper > .container > #box-search > .thumbnail > img {
  width:100%;

}
/*
.category-offres-demploi > .wrapper >.container {
  background-image: url("/wp-content/uploads/testttt.jpg");

  background-repeat: no-repeat !important;
}*/
.page-template-page_contact > .wrapper > header > .row > .page-title-wrap {
  display: none !important;
}

.page-template-page_contact > .wrapper > .container {
  max-width: 100%;

  margin:auto;
  padding: 0px !important;
  background-image:
   linear-gradient(
        rgba(0, 0, 0, 0.2),
        rgba(0, 0, 0, 0.2)
      ),
  url("/wp-content/uploads/VisuelContact2064x1350.png");

  background-repeat: no-repeat;
  background-size: contain;
  background-color: black;
}
.category-offres-demploi > .wrapper > header > .row > .page-title-wrap {
  display: none !important;
}
.category-offres-demploi > .wrapper > .container {
  max-width: 100%;

  margin:auto;
  padding: 0px !important;
  background-image: url("/wp-content/uploads/VisuelEmploi2064x1350.png");

  background-repeat: no-repeat;
  background-size: cover;
  background-color: black;

}


#content .post {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: none !important;
}

.category-job-offers > .wrapper > header > .row > .page-title-wrap {
  display: none !important;
}
.category-job-offers > .wrapper > .container {
  max-width: 100%;

  margin:auto;
  padding: 0px !important;
  background-image: url("/wp-content/uploads/VisuelEmploi2064x1350.png");

  background-repeat: no-repeat;
  background-size: contain;
  background-color: black;

}


.container5 {
    background-image: url("/wp-content/uploads/VisuelHome2064x1161.png");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    padding-bottom: 60%; /* 2:1 */
}

.container6 {
    background-image: url("/wp-content/uploads/VisuelChiffresCles2064x1161.png");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    padding-bottom: 60%; /* 2:1 */
}

.content1 {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction    : column;
  -ms-flex-direction          : column;
  flex-direction                : column;
  -webkit-justify-content   : center;
  justify-content               : center;

  position: absolute;
  top: 0; bottom: 0; left: 310px; right: 50px;

}

.content2 {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction    : column;
  -ms-flex-direction          : column;
  flex-direction                : column;
  -webkit-justify-content   : center;
  justify-content               : center;

  position: absolute;
  top: 0; bottom: 0; left: 210px; right: 210px;

}

.paragraphe_accueil{
  background-color: rgba(70,70,70,0.3);
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 25px;

}

body,
html{
  overflow-x:hidden;
}

@media (max-width: 1080px) {

    .container5 {
        padding-bottom: 0;
    }

    .container6 {
        padding-bottom: 0;
    }

    .content1 {
        position: relative;
    top: 0; bottom: 0; left: 0; right: 0;
        padding: 30px;
    }

    .content2 {
        position: relative;
    top: 0; bottom: 0; left: 0; right: 0;
        padding: 30px;
    }



}

@media (max-width: 800px) {
  .content1 > h1{
    font-size: 300% !important;
  }

  .content2 > h2{
    font-size: 300% !important;
  }

  #main-nav{
    width: 85%;

  }
}

@media (max-width: 900px) {
  .content1 > h1{
    font-size: 300% !important;
  }

  .content2 > h2{
    font-size: 300% !important;
  }

  #main-nav{
    width: 100%;

  }

}

.image_header{
  min-width: 250px;
  min-height: 150px;
}
/* Optional CSS for Codepen demo only */

.content {
  font-size: 100%;
  color: #fff;
}

.content h2 {
  margin: 0 0 16px;
}

.content p {
  margin: 0 0 16px;
}

.content p:last-of-type {
  margin-bottom: 0;
}

.copyright{
  display: none;
}

.text-footer{
  margin-left: 20px;
}

.text-footer > a {
  color: black;
}

.text-footer > a:hover {
  color: #484848;
}

.text-footer > a:active {
  color: #484848;
}

.text-footer > a:focus {
  color: #484848;
}



.footer1{
  color: grey
}

.page-title{
  color: #dd0f0f;

}

.page-title-wrap{
  width: 100%;
}

.home > .wrapper > header > .row > .page-title-wrap {
  display: none !important;
}

.nosmarques .row .col-6 > a > img:hover {
	opacity: 0.8; filter: alpha(opacity=30);
	cursor: pointer;
}

.nosmarques .row .col-5 > a > img:hover {
	opacity: 0.8; filter: alpha(opacity=30);
	cursor: pointer;
}





.home > .wrapper > .container > .container6 > .content2 > table{
	background-color: white !important;
  opacity: 0.88;

}


#main-nav ul li ul li a,
#main-nav ul li.current-menu-item ul li a,
#main-nav ul li ul li.current-menu-item a,
#main-nav ul li.current_page_ancestor ul li a,
#main-nav ul li.current-menu-ancestor ul li a,
#main-nav ul li.current_page_item ul li a {
	color: black;
  height: 42px;

}

#main-nav a:hover {
  background-color: transparent !important;
    border: 0 !important;


}






#main-nav ul li ul li a:hover,#main-nav ul li ul li:hover > a,#main-nav ul li.current-menu-item ul li a:hover {
	color: #dd0f0f !important;
  height: 42px;
}


#main-nav a:hover,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current_page_ancestor a,
#main-nav ul li.current-menu-ancestor a,
#main-nav ul li.current_page_item a,
#main-nav ul li:hover > a, #main-nav li:hover > a,
#main-nav ul ul :hover > a, #main-nav a:focus {
    background: white !important;
    border: 0 !important;
    box-shadow: none;
    box-shadow: none;
    transition: width .5s ease, background-color .5s ease;
}


#main-nav ul li:hover ul,
#main-nav ul ul li:hover ul,
#main-nav ul ul ul li:hover ul,
#main-nav ul ul ul ul li:hover ul,
#main-nav ul ul ul ul ul li:hover ul  {
	display: block;
}

#main-nav li{
  color: red !important;
}
#main-nav ul li ul li {
	float: none;


}

.sub-menu{
  width: 215px !important;
}

#menu-item-8597 > .sub-menu{
  width: 190px !important;
}

#menu-item-8599 > .sub-menu{
  left: 189px !important;
}
#menu-item-83 > .sub-menu {
  left: -2px;
}
#main-nav ul li ul li ul{
  left: 213px;
}
#main-nav ul li ul{

  background-color: ghostwhite;
}
#menu-item-83 > a {
  cursor: pointer;
}

#menu-item-83 > a:after{
  content:" ▼";
  font-size: 10px;
  color: #dd0f0f !important;

}

#menu-item-8597 > a:after{
  content:" ▼";
  font-size: 10px;
  color: #dd0f0f !important;

}

#main-nav ul li ul li a, #main-nav ul li.current-menu-item ul li a, #main-nav ul li ul li.current-menu-item a, #main-nav ul li.current_page_ancestor ul li a, #main-nav ul li.current-menu-ancestor ul li a, #main-nav ul li.current_page_item ul li a {
  text-transform: none !important;
  font-size: 13px;
  padding: 5px 13px !important;


  background-color: ghostwhite !important;
}

#main-nav a, #main-nav a:hover, #main-nav a:focus, #main-nav ul li.current-menu-item a, #main-nav ul li.current_page_ancestor a, #main-nav ul li.current-menu-ancestor a, #main-nav ul li.current_page_item a, #main-nav ul li:hover > a {
  font-size:13px;
  font-family: "UBUNTU";
  margin-right: 5px;

}
.previous {
  display: none;
}

.next{
  display: none;
}


/*Menu 2 année en cours */
.collapse > ul > li > a {

	color:grey !important;

}

.nav-tabs > li > a {
	font-size: 13px;
}

.nav-link {
	padding: 10px;;
}
.collapse > ul > li {
	margin-bottom: 25px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd !important;
}

.collapse > ul > li > a:hover {
	color: #c92222 !important;
}

.collapse > ul > li > a:focus {
	color: #c92222 !important;
}



ol{
	width: 100%; /* Navigation dans la page Année en cours */

}

.fa-file-pdf {
  color: lightgrey;
}

.center{
	text-align: center;

}

*, ::after, ::before {
    box-sizing: content-box !important;
}

.vertical-menu {
    width: 350px;
    margin-bottom:25px;

}


.vertical-menu a {

    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;

}

.vertical-menu a:hover {
    background-color: ghostwhite;
    color: #dd0f0f;
}

.vertical-menu a.active {
    background-color: #dd0f0f;
    color: white;
}

#searchsubmit{
  text-transform: capitalize;
  background-color: transparent;
  color: grey;
  border: none;
}

#searchform{

  text-align: center;
  width: 500px;

}

#s{
  background-color: white;
}


.back-to-top{
  display: none !important;
}



#footerarea {
  background-color:
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9e9e9e+1,a5a5a5+4,f9f9f9+46,ffffff+100 */
background: #9e9e9e; Old browsers
background: -moz-linear-gradient(-45deg, #9e9e9e 1%, #a5a5a5 4%, #f9f9f9 46%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #9e9e9e 1%,#a5a5a5 4%,#f9f9f9 46%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #9e9e9e 1%,#a5a5a5 4%,#f9f9f9 46%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e9e9e', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
Color format:
Comments
}

.archive > .wrapper {


    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: none;
}

#branding {
  margin-top: 0px;
}
.fa-chevron-down{
  float: right;
  color: #dd0f0f;
}

.container > .accordion > .card {
  border: 0px;
}

.card-header{
  background-color: #F8F8F8;
  cursor: pointer;
}

.card-header > .card-title{
  color: #dd0f0f !important;
  font-family: "Ubuntu";
  font-size: 18px;

}

.card-body > p > a {
  color: #dd0f0f !important;

  bottom: 0;

}

.card-body > p > strong > span > a {
  color: #dd0f0f !important;

  bottom: 0;

}
.no-transition {
  -webkit-transition: height 0.055s;
  -moz-transition: height 0.055s;
  -ms-transition: height 0.055s;
  -o-transition: height 0.055s;
  transition: height 0.055s;
}

.card-body > .year{
  font-family:"Ubuntu";
  font-size:25px;
  color: #dd0f0f !important;

}

.card-body > .trimestre{
  font-family:"Ubuntu";
  font-size:15px;

}

.card-body > table{
  background-color: transparent !important;
}

.card-body > table > thead th, tfoot th, thead tr:hover th, tfoot tr:hover th {
  background-color: transparent !important;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 0px !important;
}



.fa-file-pdf{
  color: #dd0f0f;
}






  .language_switcher > select {


    float: right;
    margin-right:50px !important;
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    -moz-appearance: none;
    border-radius: 2px;
    user-select: none;
    background-position: center right;
    background-repeat: no-repeat;
    border: 0px;
    color: black;
    font-size: inherit;
    margin: 0;
    overflow: hidden;
    padding-top: 2px;
    padding-bottom: 2px;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: transparent;
    z-index: 10;


  }


  .language_switcher > .fa-angle-down{
    float: right;
    margin-top: 5px;
    margin-right: -35px
  }

.search > .wrapper > .container > #container > #primary > #content > section > article > .entry-content {
  display: none !important;
}


.terms{
  background-color: white;
  padding-left:10px;
  padding-right:10px;

}

.carousel{
  background-color: red;
  opacity:0.93;
  width: 300px;
  height: 100px;
  border: 2px solid red;
}

.carousel-caption > .title > a{
  color: black !important;
  font-size: 12px !important;
}

.carousel-caption > .thecontent{
  color: black !important;
  font-size: 10px !important;
}

.carousel-caption {
    top: 0;
    bottom: auto;
    padding-left: 50px;
    padding-top: 13px;
    text-align: center;
    width: 63%;
}



.btn-bs-file{
    position:relative;
}
.btn-bs-file input[type="file"]{
    position: absolute;
    top: -9999999;
    filter: alpha(opacity=0);
    opacity: 0;
    width:0;
    height:0;
    outline: none;
    cursor: inherit;
}

.btn-secondary:hover {
	background: #555555;
	color: #fff;
	border-color: #555555;

}


.clearfix > .container > .tinynav > option:nth-child(1), option:nth-child(3) {
    display: none;
}


.actualites{
  display: block;
  margin-top: 5px;
  width: 180px;
  height: 90px;
}

.header-image {
  width: auto !important;
  height: auto !important;
}

#subtitle{
  background-color: red;
}

#branding  {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f2f2f2+50,dddddd+83,c9c9c9+99 */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+26,f4f4f4+53,c9c9c9+100,c2cdd6+100 */
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(45deg, #ffffff 26%, #f4f4f4 53%, #c9c9c9 100%, #c2cdd6 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #ffffff 26%,#f4f4f4 53%,#c9c9c9 100%,#c2cdd6 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #ffffff 26%,#f4f4f4 53%,#c9c9c9 100%,#c2cdd6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c2cdd6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.hgroup-wrap{
  padding-bottom: 0px !important;
}

#main-nav ul li ul, body {
  border-color: none !important;
  border: none !important;
}

#main-nav{

  background: #F1F1F1 !important;
  padding-right: 15px;

}

.bottom {

  align-self: flex-end;
  width: 100%;
}

header > .row > .col-8 {

  display: flex;
}

@media only screen and (max-width: 1080px) {


  .bottom {

    align-self: flex-end;
    width: 97%;

  }

    #branding  {
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+26,f4f4f4+53,c9c9c9+100,c2cdd6+100 */
      background: #ffffff; /* Old browsers */
      background: -moz-linear-gradient(45deg, #ffffff 26%, #f4f4f4 53%, #c9c9c9 100%, #c2cdd6 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(45deg, #ffffff 26%,#f4f4f4 53%,#c9c9c9 100%,#c2cdd6 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(45deg, #ffffff 26%,#f4f4f4 53%,#c9c9c9 100%,#c2cdd6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c2cdd6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    }

    .page-title-wrap{
      width: max-content;
    }
    .tinynav > option:nth-child(18) {
        display: none !important;
        visibility: hidden !important;
    }

}

.menu-item-8676{
  display: none !important;
}

.menu-item-8677{
  display: none !important;
}

header > .container .clearfix {
  padding-left: 0 !important;

}

.hgroup-wrap {
  padding-top: 0;
}
.aParent{
  float: left;

}

.aParent div {
  background-size: 100%;

}

.hgroup.aParent > a > img {
  padding-bottom: 50px !important;
  float: right;
}

#menu-item-8674-en{
  float: right !important;
}

#menu-item-8675-fr{
  float: right !important;
}

.wp-pagenavi{

  border-bottom: 0;
}

.wp-pagenavi > .current{
  background: ghostwhite !important;
  color: black !important;
}



/* gestion de la font Ubuntu */
/* cyrillic-ext */
@font-face {
  font-family: 'UBUNTU';
  font-style: normal;
  font-weight: 400;
  src: url(ubuntu/4iCs6KVjbNBYlgoKcg72j00.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'UBUNTU';
  font-style: normal;
  font-weight: 400;
  src: url(ubuntu/4iCs6KVjbNBYlgoKew72j00.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'UBUNTU';
  font-style: normal;
  font-weight: 400;
  src: url(ubuntu/4iCs6KVjbNBYlgoKcw72j00.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'UBUNTU';
  font-style: normal;
  font-weight: 400;
  src: url(ubuntu/4iCs6KVjbNBYlgoKfA72j00.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'UBUNTU';
  font-style: normal;
  font-weight: 400;
  src: url(ubuntu/4iCs6KVjbNBYlgoKcQ72j00.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'UBUNTU';
  font-style: normal;
  font-weight: 400;
  src: url(ubuntu/4iCs6KVjbNBYlgoKfw72.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
